Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.centosfi.com/v1/markets/lookup
{ "results": [ { "centos_id": 123, "exchange_value": 123, "exchange_name": "<string>", "ticker": "<string>", "token_id_yes": "<string>", "token_id_no": "<string>", "slug": "<string>", "tick_size_price": 123, "tick_size_qty": 123, "minimum_order_size": 123, "neg_risk": true, "neg_risk_id": "<string>", "condition_id": "<string>", "name": "<string>", "description": "<string>", "expiration_datetime": "2023-11-07T05:31:56Z", "category": "Other", "rank": 123 } ] }
Batch lookup markets by centos_ids.
Comma-separated list of centos IDs
Successful Response
Schema for batch market lookup response.
Show child attributes